/* Mise en page générale */	

body {
	background: #ffffff;
	color: #000000;
	font-family: open-sans, sans-serif;
	margin: 0px;
}

.wrapper {
	background: #FFFFFF;
	margin: 0px auto;
	width: auto;
	height: auto;
	border : 0px;
}

.largeur {
	background: #ffffff;
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.contenu {
	background: #ffffff;
	height: 380px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

/* Style texte */	

p {
	font-family: open-sans, sans-serif;
	font-size: 12px;
}

b {
	font-family: open-sans, sans-serif;
	color: #a4a4a4;
}

H5 {
	font-family: open-sans, sans-serif;
	color: #a4a4a4;
	font-size: 10px;
}
H6 {
	font-family: open-sans, sans-serif;
	color: white;
	font-size: 10px;
	background: #bf3c58;
}
	
H1 {
	font-family: open-sans, sans-serif;
	color: #ffb5cb;
	font-size: 18px ;
	
}	

H2 {
	font-family: open-sans, sans-serif;
	color: #403228;
	font-size: 13px ;
	
}	
	

/* Header */	

.header {
	background:rgba(255, 238, 238, 0.50);
	align-content: center;
	width: 10p%;
}


/* styles des liens */	

a:link {
	 text-decoration: none;
	 color: white;
}
a:visited {
	color: white;
}
a:hover {
    color: #4c2c2c;
}



/* menu */

.menu  {
	background-color: #ffb5cb;
	height: 30px;
	font-size: 12px;
	color:#ffffff;
	font-family: open-sans, sans-serif;
	
}
	 
.bouton1 {
	float: left;
	width: 120px;
	margin-top: 8px;

}

.bouton2 {
	float: left;
	width: 100px;
	margin-top: 8px;
}

.moncompte {
	float: right;
	margin-top: 8px;
	height: 30px;
	width: 60px
}

.facebook {
	float: right;
	margin-top: 2px;
}

/* contenu */

.content1 {
	background-color: white;
	color: gray;
	height: 330px; 
}

.content2 {
	background-color: white;
	color: gray;
	height: 360px; 
	float: left;
	width: 750px
}
.content3 {
	background-color: white;
	color: gray;
	height: 360px; 
	float: left;
	width: 210px
}

.content4 {
	background-color: white;
	color: gray;
	height: auto; 
	font-family:  Trebuchet MS;
}

	
/* footer */

.footer {
	clear:both;
	background: #bf3c58;
	height: 30px;
	width: 100%;
}
